> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a label from a dataset

> Remove a label from a dataset without deleting the label itself. This operation is idempotent: removing a label that is not applied is a no-op.



## OpenAPI

````yaml delete /v1/datasets/{dataset_identifier}/labels/{label_id}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/datasets/{dataset_identifier}/labels/{label_id}:
    delete:
      tags:
        - datasets
      summary: Remove a label from a dataset
      description: >-
        Remove a label from a dataset without deleting the label itself. This
        operation is idempotent: removing a label that is not applied is a
        no-op.
      operationId: removeDatasetLabelFromDataset
      parameters:
        - name: dataset_identifier
          in: path
          required: true
          schema:
            type: string
            description: >-
              The dataset identifier: either the dataset ID (GlobalID) or its
              name.
            title: Dataset Identifier
          description: >-
            The dataset identifier: either the dataset ID (GlobalID) or its
            name.
        - name: label_id
          in: path
          required: true
          schema:
            type: string
            description: The ID of the dataset label to remove
            title: Label Id
          description: The ID of the dataset label to remove
      responses:
        '204':
          description: Successful Response
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Dataset not found
        '422':
          content:
            text/plain:
              schema:
                type: string
          description: Invalid dataset identifier or dataset label ID

````